---
title: Battery Generator
date: '2023-06-10'
lastmod: '2023-06-10'
tags: ['Technology', 'Battery Generator', 'Projects', 'solar']
draft: false
summary: Why spend thousands on a generator when you make your own for half the price. A co-worker of mine and I have been working on building our own battery with solar charging capabilities that can keep the important things in our house running in a power outage.
images: ['/static/images/blog2023/battery_generator.jpeg']
authors: ['default']
layout: PostLayout
---

So I have been wanting to either buy or create a battery generator capable of running things in my house when 
I lose power. Would be nice to xhave one that could run my whole house A/C and all but thats not going to happen 
any time soon. One day when I can have a sm`all house foot print and an effcient house A/C this will be possiable.


## The Gear 

This post will be updated later. Sorry.

